            #particles-js {
                position: absolute;
                left: 0;
                top: 0;
                height: 100%;
                width: 100%;
            }

            #particles-js-style2 {
                position: absolute;
                left: 0;
                top: 0;
                height: 100%;
                width: 100%;
            }
            #owl-trans-iphone {
                max-width: 250px;
            }

            #owl-trans-iphone .item {
                background: #fff;
                border-radius: 3px;
                border: 1px solid #fff;
                overflow: hidden;
            }

            .iphone-bg {
                background: url(https://applo.designgurus.in/assets/images/trans-iphone.png);
                background-size: 100%;
                padding: 68px 20px;
                background-repeat: no-repeat;
            }

            
            .iphone-bg-2 {
                background: url(https://applo.designgurus.in/assets/images/trans-iphone.png);
                background-size: 100%;
                padding: 68px 20px;
                background-repeat: no-repeat;
            }

            .iphone13-bg {
                background: url(https://applo.designgurus.in/assets/images/trans-iphone.png);
                background-size: 100%;
                padding: 68px 20px;
                background-repeat: no-repeat;
            }

            /*
            .owl-carousel .owl-item img {
                display: block;
                width: 100%;
            }

            .owl-prev {
                display: none !important;
            }

            .owl-next {
                display: none !important;
            }*/

            header.main-header {
                border-radius: 20px;
                border: 1px solid #eeeeee;
                background: #ffffff;
                box-shadow: 0 0 35px rgba(96, 1, 255, 0.08);
            }

            header .logo img {
                max-width: 85px;
            }

            .sectionP60 {
                padding-top: 60px;
                padding-bottom: 60px;
            }

            .heading {
                margin-bottom: 30px;
            }

            .contactLPE {
                width: 100%;
                border-radius: 4px;
                overflow: hidden;
                box-shadow: 0 5px 25px rgba(96, 1, 255, 0.1);
                margin-bottom: 30px;
                background-color: white;
            }

            .contactLPE .icon-part {
                width: 15%;
                text-align: center;
                float: left;
            }

            .contactLPE .icon-part .bg-color {
                height: 130px;
                padding: 60px 0;
                width: 100%;
            }

            .bg-color {
                background: rgba(0, 212, 87, 1);
            }

            .contactLPE .icon-part i {
                vertical-align: middle;
                font-size: 22px;
            }

            .white {
                color: #fff;
            }

            .contactLPE .text-part {
                float: left;
                padding: 15px 20px;
                height: 100px;
                width: 85%;
            }

            .contactLPE .text-part h5 {
                text-transform: uppercase;
                font-size: 16px;
            }

            .contactLPE .text-part .line {
                width: 50px;
                background: rgba(0, 212, 87, 1);
                margin: 10px 0;
                border-radius: 2px;
                height: 2px;
            }

            .contactLPE .text-part p {
                font-size: 13px;
            }

            .light {
                color: #777;
            }

            .sectionP30 {
                padding-top: 30px;
                padding-bottom: 30px;
            }

         

            .centered {
                margin-left: auto;
                margin-right: auto;
                display: block;
            }

            .heading {
                margin-bottom: 30px;
            }

            .pb-20 {
                padding-bottom: 20px;
            }

            .footer-link ul li {
                display: inline-block;
                position: relative;
                padding-right: 12px;
                margin-right: 6px;
            }
            .footer-link ul li::before {
                content: "";
                position: absolute;
                right: 0;
                top: 50%;
                height: 18px;
                width: 2px;
                background: #fff;
                transform: translateY(-50%);
            }

            .footer-link a {
                color: #000;
                font-weight: 600;
                display: block;
                font-family: 'Figtree';
                font-size: 17px;
            }

            .footer-link a:hover {
                color: #fff;
            }

            .copyright-text{
                margin-top: 16px;
                font-weight: 500;
                font-family: 'Figtree';
                font-size: 17px;
                display: flex;
                justify-content: space-evenly;
            }

            .copyright-text p{
              
                font-weight: 600;
                font-family: 'Figtree';
                font-size: 17px;
            }

            .ft_inner {
                display: flex;
                justify-content: space-between;
                padding: 20px 0;
            }

            .ft_inner .links {
                display: flex;
                justify-content: center;
            }

            .ft_inner .links li a {
                color: #000;
                transition: .4s all;
                font-weight: 600;
                display: block;
                font-family: 'Figtree';
                font-size: 16px;
            }

            .ft_inner .links li a:hover {
                color: #fff;
            }

            .ft_inner p {
                margin: 0;
                color: #000;
                font-weight: 600;
                display: block;
                font-family: 'Figtree';
                font-size: 16px;
            }

            .align-items-center {
                align-items: center!important;
            }

            .d-inline-flex {
                display: inline-flex!important;
            }

            .button-store{
                display: flex;
                gap: 26px;
            }

            .button-store img{
                height: 62px;
            }


            .button-store .custom-btn {
                padding: 10px 25px;
                border: 1px solid #000;
                font-weight: 500;
                border-radius: 3px;
            }

            .button-store .custom-btn {
                min-width: 180px;
            }

            .button-store .custom-btn i {
                font-size: 27px;
                margin-right: 10px;
                color: #000;
                transition: all 0.3s;
            }

            .button-store .custom-btn p {
                font-size: 12px;
                margin: 0;
                line-height: 1.4;
                color: #000;
                font-weight: 500;
                transition: all 0.3s;
                margin-left: 12px;
            }

            .button-store .custom-btn p span {
                display: block;
                font-size: 17px;
                color: #000;
                font-weight: 700;
                transition: all 0.3s;
            }

            .button-store .custom-btn:hover {
                border-color: #fff;
                background-color: #fff;
            }

            /********************BUTON  DOWNLOAD STYLE2*************************/

            
            .button-store-style2{
                display: flex;
                gap: 26px;
            }
            
            .button-store-style2 .custom-btn {
                padding: 10px 25px;
                border: 1px solid #FFF;
                font-weight: 500;
                border-radius: 3px;
            }

            .button-store-style2 .custom-btn {
                min-width: 180px;
            }

            .button-store-style2 .custom-btn i {
                font-size: 27px;
                margin-right: 10px;
                color: #FFF;
                transition: all 0.3s;
            }

            .button-store-style2  .custom-btn p {
                font-size: 12px;
                margin: 0;
                line-height: 1.4;
                color: #FFF;
                font-weight: 500;
                transition: all 0.3s;
                margin-left: 12px;
            }

            .button-store-style2  .custom-btn p span {
                display: block;
                font-size: 17px;
                color: #FFF;
                font-weight: 700;
                transition: all 0.3s;
            }

            .button-store-style2  .custom-btn:hover {
                border-color: #34d76bf6;
                background-color: #34d76bf6;

            }


            .d-flex {
                display: flex!important;
            }

            .text-center {
                text-align: center!important;
            }

            .features-item {
                margin: 0;
                padding: 0;
                overflow: hidden;
            }

            .features-item > li {
                list-style: none;
            }

            .feature-box {
                position: relative;
                margin-bottom: 10px;
            }

            .feature-box .box-icon {
                margin-right: 20px;
            }

            .align-self-center {
                align-self: center!important;
            }

            @media (min-width: 768px){
                .align-self-md-start {
                    align-self: flex-start!important;
                }
                /*
                .ft_inner {
                    flex-direction: column;
                    text-align: center;
                    gap: 10px;
                }*/

             
            }

            .justify-content-center {
                justify-content: center!important;
            }

            section.parallax {
                position: relative;
                overflow: hidden;
                color: #fff;
                background-repeat: no-repeat;
                background-attachment: fixed;
                background-position: center top !important;
                background-size: cover;
                background-image: url(images/home/trebol_fondo.png); 
                padding-bottom: 200px;
                /*background-position: 50% 17px;*/
            }

            .overlay {
                position: absolute;
                /*background-color: rgba(0, 0, 0, 0.75);*/
                background-color: rgba(0, 0, 0, 0.75);
                width: 100%;
                height: 100%;
                left: 0;
                top: 0;
            }

    

            .service-single {
                /*position: relative;*/
                background-color: #fff;
                /*box-shadow: 0 0 35px rgba(96, 1, 255, 0.08);*/
                padding: 10px;
                border-radius: 6px;
                transition: all 0.3s;
                transform: translateY(0);
            }

            .service-single .icon {
                display: inline-block;
                width: 60px;
                height: 60px;
                font-size: 28px;
                line-height: 60px;
                color: #fff;
                text-align: center;
                border-radius: 50%;
                transition: all 0.3s;
                background-color: #00d457;
                margin-bottom: 15px;
            }

            .service-single  p{
                font-size: 17px;
                font-weight: 600;

            }

            .screenshot-slider .owl-item img {
                border-radius:2px;
            }

/* Dots */
.screenshot-slider .owl-dots {
	text-align:center;
	margin-top:40px;
}

.screenshot-slider .owl-dots .owl-dot {
	display:inline-block;
}

.screenshot-slider .owl-dots .owl-dot span {
    width:10px;
    height:10px;
	margin:5px 3px;
    display:block;
    border-radius:50%;
    border:1px solid #000;
    transition:all 0.3s;
}

/*section-12-Contact-Form*/
.contactDiv{
    background: #fff;
    border-radius: 10px;
    padding: 30px;
    margin-top: -130px;
    margin-bottom: 70px;
    overflow: hidden;
    max-width: 760px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

.contactDiv .form-group{
    width: 30.95%;
    margin-right: 3%;
}
.contactDiv .form-control{
    background: #fff;
    border-radius: 3px;
    padding-left: 18px;
    border-color: #000;
    height: 46px;
    width: 100%;
    margin-bottom: 20px;
    box-shadow: none;
    transition: all 0.3s;
}
.contactDiv textarea.form-control{
    height: 200px;
    padding-top: 18px;
    width: 100%;
}
.contactDiv .form-control:hover,
.contactDiv .form-control:focus{
    border-color: #bbb;
    transition: all 0.3s;
    border: 1px solid #F3F3F3;
    border-color: #F3F3F3 !important;

}


.purple-button{
    background: linear-gradient(135.65deg, #00D457 -53.75%, rgba(9, 215, 79, 0.964583) 15.28%, rgba(78, 238, 18, 0.7) 87.61%, rgba(98, 245, 0, 0) 173.89%);
    border: 1px solid transparent;
    border-radius: 25px !important;
    color: #000;
    font-size: 14px;
    padding: 10px 26px;
    transition: all 0.3s;
    font-family: 'Figtree';
    font-weight: 500;
    text-transform: none;
}

.purple-button:hover{
    color: #fff;
    box-shadow: 0 7px 15px rgba(96,1,255,0.4);
    transition: all 0.3s;
}
.purple-button:focus{
    box-shadow: none;
    border-color: #fff;
    color: #fff;
    outline: 0px auto -webkit-focus-ring-color;
    background: linear-gradient(135.65deg, #00D457 -53.75%, rgba(9, 215, 79, 0.964583) 15.28%, rgba(78, 238, 18, 0.7) 87.61%, rgba(98, 245, 0, 0) 173.89%);
}
/*section-12-Contact-Form*/

/*
.img-responsive{
    height: 375px;
}
*/

header nav {
    margin-top: 25px;
}

header nav li a{
    font-family: 'Figtree';
    font-weight: 600;
    font-size: 15px;
}

header nav li a:hover {
    font-family: 'Figtree';
    font-weight: 600;
    font-size: 15px;
}


.register{
    font-family: 'Figtree';
    font-weight: 600;
    font-size: 15px;
}


@media (max-width: 1010px){
    .col-features {
        display: unset !important;    
    }

    .col-features .col-lg-3{
        margin-bottom: 30px;
    }

    .service-single{
        text-align: center !important;
    }

    .service-single-mobil1{
        display: block !important;
    }
    
    .service-single-mobil2{
        display: none !important;
    }
    
    .owl-carousel .owl-item img {
        width: 50% !important;
        display: flex !important;
    }

    #ancla-carousel{
        display: block !important;
    }
}

#ancla-carousel{
    display: none;

}

.service-single-mobil1{
    display: none;
}

.service-single-mobil2{
    display: block;
}

/*section-8-Screenshot-more-screens-slider*/
.mobile-overlay{
    position: absolute;
    z-index: 45;
    overflow: hidden;
    width: 100%;
}
.mobile-overlay .fade-screen{
    background: rgba(249,249,249,0.82);
    padding-top: 280px;
    padding-bottom: 220px;
    text-align: center;
}
.mobile-overlay .owl-prev,
.mobile-overlay .owl-next{
    padding: 21px 20px 19px;
    height: 80px;
    width: 80px;
    margin: 0 auto;
    background: transparent;
    border-radius: 50%;
    border: 3px solid #6000ff;
    cursor: pointer;
    transition: 0.3s;
}
.mobile-overlay .owl-prev:hover,
.mobile-overlay .owl-next:hover{
    background: rgba(96,1,255,.15);
    transition: 0.3s;
}
.mobile-overlay .phone-image{
    max-width: 310px;
}
/*
.mobile-screens{
    padding: 120px 0;
}
.mobile-screens .item img{
    max-width: 200px;
    margin: 0 auto;
}
.mobile-screens .owl-nav{
    display: none !important;
}*/
/*section-8-Screenshot-more-screens-slider*/
.owl-nav{
    display: none !important;

}

.relative {
    position: relative;
}

.p0 {
    padding: 0;
}



/* features section wraper */
.features_section .feature_detail {
    background-color: var(--bg-white);
    border-radius: 30px;
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-top: 120px;
    padding-top: 60px;
    padding-bottom: 20px;
    box-shadow: 0px 4px 30px #EDE9FE;
}

/* features section image */
.features_section .feature_detail .feature_img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -75px;
}

.features_section .feature_detail .feature_img img {
    max-width: 100%;
}

/* features section box */

.features_section .feature_detail .feature_box {
    max-width: 410px;
}

.features_section .feature_detail .feature_box .data_block {
    margin-bottom: 50px;
}

.features_section .feature_detail .feature_box .data_block h4 {
    font-size: 20px;
    color: var(--dark-purple);
    font-weight: 600;
}

.features_section .feature_detail .left_data {
    text-align: right;
    padding-left: 130px;
}

.features_section .feature_detail .right_data {
    padding-right: 130px;
}

.features_section .feature_detail .left_data .data_block .icon {
    margin-right: -15px;
}

.features_section .feature_detail .right_data .data_block .icon {
    margin-left: -15px;
}

.features_section .container {
    max-width: 1370px;
}

.demo .item {
    height: 10rem;
    background: #4dc7a0;
    padding: 1rem;
}
/*NAVBAR-STYLES-ARE-HERE*/

.nav {
    margin-top: 20px;
}

.navbar-default{
    background: transparent;
    border: none;
    position: absolute;
    width: 100%;
    margin-bottom: 0;
    margin-top: 20px;
    border-radius: 0;
    box-shadow: none;
    z-index: 999;
}
.top-bar{
    background: transparent;
    padding-top: 7px;
    padding-bottom: 7px;
}
.navbar-default .nav-style{
    background: #fff;
    border-radius: 6px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}


.navbar-nav > li{
    padding-top: 18px;
    padding-bottom: 18px;
    margin-left: 1px;
}
.navbar-default .navbar-nav > li > a{
    padding: 10px 15px;
    color: #000;
    font-family: robo-medium;
    letter-spacing: 1px;
    border-radius: 3px;
    font-family: 'Figtree';
    letter-spacing: 0;
    font-size: 16px;
    font-weight: 600;

}

.navbar-default .navbar-nav > li > a:hover{
    background: transparent;
    color: #31d76b;
}
.navbar-default .navbar-nav > li.active > a{
    background-color: transparent !important;
    color: #000 !important;
}
.navbar-default .navbar-nav > li.active > a:hover{
    background: transparent;
    color: #31d76b !important;
}
.navbar-default .navbar-nav > li > a.active{
    background-color: transparent !important;
    color: #31d76b !important;
}
.navbar-brand {
    padding: 20px;
    float: left;
    height: auto;
}
.navbar-toggle{
    margin-top: 25px;
}
.nav-fixed{
    position: fixed;
    margin-top: 0;
    /*background: #fff;
    box-shadow: 0 7px 20px rgba(96,1,255,0.1);*/
}
.nav-fixed .nav-style{
    border-radius: 0 0 6px 6px;
    transition: all 0.3s;
}
.navbar-collapse.collapse.in{
    max-height: 80vh !important;
    overflow-y: scroll;
}
.top-bar-hide{
    height: 0;
    padding: 0;
}

/*NAVBAR-STYLES-ARE-HERE*/

.home{
    padding-top: 140px; 
    padding-bottom: 120px; 
    background: linear-gradient(135.65deg, #2ad470 -53.75%, rgba(52, 215, 107, 0.964583) 15.28%, rgba(113, 238, 67, 0.7) 87.61%, rgba(127, 245, 49, 0) 173.89%);
}

.descargar{
    background: linear-gradient(135.65deg, #00D457 -53.75%, rgba(9, 215, 79, 0.964583) 15.28%, rgba(78, 238, 18, 0.7) 87.61%, rgba(98, 245, 0, 0) 173.89%);
    border: 0;
    border-radius: 40px;
    margin-top: 20px;
    font-family: 'Figtree';
    font-size: 13px;
    font-weight: 700;
}


.navbar-brand img{
    width: 85px;
}

.link-descargar{
    display: none !important;
}

@media (max-width: 768px){
    .link-descargar{
        display: block !important;
    }

    .img-home{
        width: 100% !important;    
    }

    .img-download{
        width: 65% !important;
    }

    .contactDiv .form-group{
        width: 100% !important;
    }

    .ft_inner{
        text-align: center;
        display: flow;
    }
}

@media (max-width: 515px){
    .button-store{
        display: grid;
    }
}

.service-single-right{
    text-align: right;
}

.form-control{
    font-family: 'Figtree';
    font-size: 14px;
    font-weight: 400;
    color: #6E6E6E;
}


.error {
    border: solid 2px red;
}

input[type="submit"]{
    width: 50%;
    background: linear-gradient(135.65deg, #00D457 -53.75%, rgba(9, 215, 79, 0.964583) 15.28%, rgba(78, 238, 18, 0.7) 87.61%, rgba(98, 245, 0, 0) 173.89%) !important;
    font-family: 'Figtree';
    font-weight: 500;
    text-transform: none;
    font-size: 16px;
    color: #000 !important;
}

